<?php
require_once('header.php');
require_once('check_user.php');

$sql ="select * from {$tablepre}scuser where ID='".$_SESSION["uid"]."'";
$row = $db->get_row($sql);

$sql ="select count(*) as pubnum from {$tablepre}message where msg_poster='".$_SESSION["uid"]."'";
$p   = $db->get_row($sql);

$sql ="select count(*) as downnum from {$tablepre}mydown where scuser_id='".$_SESSION["uid"]."'";
$d   = $db->get_row($sql);

$sql ="select count(*) as favnum from {$tablepre}favorites where scuser_id='".$_SESSION["uid"]."'";
$f = $db->get_row($sql);

include($template->getfile('myinfo'));
?>